name: DChadwick Custom Theme
type: theme
description: 'My custom theme...for fun'
package: Other
core_version_requirement: ^9 || ^10
libraries:
  - dchadwick/global-styling

base theme: stable9
regions:
  navigation: Main navigation
  hero: Hero
  content: Content
  footer_bottom: Footer Bottom


